Problem Using Remote Web Access with Explorer 11

Hello I get the error:

not compatible with Web Access RD it must be Internet Explorer 6.0 or higher.

I'm using IE 11 so is higher...

What can I do?

Thanks
limmontreefreeAsked:
Who is Participating?
 
pgm554Connect With a Mentor Commented:
Try running it in compatibility mode.
0
 
limmontreefreeAuthor Commented:
Thanks, it's a turn around but works.
0
All Courses

From novice to tech pro — start learning today.